body{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color:#666;
	background-color:#fff;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Days One', sans-serif;
	color: #fff;
}

h5{
	color: #9e9e9e;

}

/***************************************************** 

TOPBAR 

*******************************************************/

.data-info{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #1c1c1c;
	color: #fff;
}

.top-email{
		text-align: right;
}

.icon-phone{

	margin-right: 10px;

}


.top-bar{
	background: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

.top-bar, .top-bar ul{
	background-color:#fff;

}

.top-bar-left{
	padding-top: 50px;
	padding-left: 50px;

}

.top-bar-right{

	padding-top: 15px;
}

.top-bar-right > .menu > li {
	color:#008000;
}



.menu > li > a{
	color: #004a65;
	font-family: 'Montserrat', sans-serif;
	transition:all 0.3s ease;
}

.menu > li > a:hover{
	color:#008000;
}

.title-bar{
	background-color:#fff;
}

.title-bar-title{
	color: #000;
}

.menu > li > a.active {
	color:#008000;
}



/****************************************************

TOP BANNER 

*****************************************************/

.parallax-window{
  color: #fff;
  padding-top: 175px;
  	min-height: 500px;
    background: transparent;
}

.parallax-window h1{
	color: #fff;
}



.single-window{
  color: #fff;
  padding-top: 100px;
  	height: 300px;
    background: transparent;

}

.single-window  h1{
	color: #fff;
}





/*********************************************************************

SECTION

*********************************************************************/

section{

}

section ul{
	list-style:none;
}

.white-back{
	background-color: #fff;
}

.white-back h2,
.white-back h3{
	color: #004a65;
}

.blue-back{
	background-color: #004a65;
	color: #fff;
}

.blue-back h5{
	color: #bec6c9;
	
}

.blue-back h3,
.green-back h3{
	color: #fff;
	
}


.green-back{
	background-color: #008000;
	color: #fff;
}


.green-back h5{
	color: #bec6c9;
	
}


.bloque{
	min-height: 450px;
}

.bloque-text{
	padding-top: 40px;
	padding-bottom: 80px;
	/*padding-left: 100px;*/

}

.gallery .thumbnail{
	border:none;
	margin-bottom: 0;
	border-radius: 0px;
	box-shadow: none;
	 transition:all 0.3s ease;
}

.logo-cliente{
	padding-top: 40px;
	padding-bottom: 40px;
}


.fa-stack-1x{
	color:#004a65;
}

.fa-stack-2x{
	color:#fff;
}

/********************************************************************

FOOTER

*****************************************************************/

footer{
	background:#004a65;
	padding-top:40px;
	padding-bottom: 40px;
	font-size:0.9em;
	color:#FFF;
	
}

footer h6{

	color: #fff;
}



footer ul{
	list-style:none;
}

footer a{
	color:#aaaaab;
}

footer a:hover{
	color:#e24307;
}

.bottom-foot{
	background-color: #1c1c1c;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	font-size: 0.8em;
}

#duns-code{
	/*margin-top: -70px;*/
}


/********************************************************

HELPER CLASSES

********************************************************/

.margin-top-20{
	margin-top:20px;
}

.margin-top-40{
	margin-top:40px;
}

.margin-top-80{
	margin-top:80px;
}

.margin-top-100{
	margin-top:100px;
}

.padding-top-80{
	padding-top:80px;
}

.padding-top-100{
	padding-top:100px;
}

.margin-bottom-20{
	margin-bottom:20px;
}

.margin-bottom-40{
	margin-bottom:40px;
}

.margin-bottom-80{
	margin-bottom:80px;
}

.padding-top-200{
	padding-top:200px;
}

.padding-bottom-40{
	padding-bottom:40px;
}

hr.style1{
  border: 0;
  height: 0;
  border-top: 4px solid #008000;
  width:20%;
  margin-left: 0;
  margin-bottom:30px;
}


hr.style2{
  border: 0;
  height: 0;
  border-top: 4px solid  #004a65;
  width:20%;
  margin-left: 0;
  margin-bottom:30px;
}



/************************************************************************

MEDIA QUERIES

************************************************************************/

/* Small only */
@media screen and (max-width: 39.9375em) {
	
	

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}












